Skip to main content

Source CodeRevision History

pkg-gate / src / pkg / ips-pkglintrc

showing 1 - 2 of 2
Revision: 2572
Modified: 07 Oct 18:53 (3 years)
Author: Shawn Walker
Log Entry: 7098585 pkg support for upgrading to fcs release needed
Revision: 2537
Modified: 05 Sep 10:12 (3 years)
Author: Tim Foster
Log Entry: 18807 pkglint should use a default build version for pkg.fmri if it's not present
showing 1 - 2 of 2
 
 
Close
loading
Please Confirm
Close